[USBRepair]
PortableEdition=1
ResetAutorunMachine=1
ProtectAutorunMachine=0
ResetAutorun=1
ProtectAutorun=0
DisableExtras=0
Language=cn
ProcessPriority=3
SaveRealtime=0
ReduceMemory=1
LoggingEnabled=1
LoggingStorageSize=5242880
[Donate]
Seconds=267
